/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (max-width: 979px) {

	.single-busck_vacancy h1 { margin-bottom: 0; }

}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	h1 { font-size: 32px; line-height: 38px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 16px; line-height: 20px; }
	h6 { font-size: 14px; line-height: 18px; }
	.kicker { font-size: 16px; line-height: 22px; }
	
	.size-large { max-width: 700px; }
	.size-medium { max-width: 300px; }
	.alignleft, .alignright, .aligncenter, .alignnone, .wp-caption { padding: 7px 8px 8px 8px; }
	
	.container { width: 720px; }
    
    #menu-main-navigation li > a { padding: 12px 22px; }
    
    #home-slider .bx-pager { right: 20px; }
	
	#thumbnails { width: 21.8%; }
	#thumbnails li.col-half { width: 46%; margin-right: 8%; }
	#thumbnails li.col-half.col-last { margin-right: 0; }
	
    #map-canvas { height: 260px; }
	
	#footer-locations li { font-size: 16px; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 20px !important; }
    
    #menu-main-navigation { display: none; }
    #responsive-nav { display: block; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; color: #fff; padding: 10px 20px 10px 0; margin: 0; letter-spacing: 2px; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #fff; font-size: 19px; line-height: 22px; font-weight: bold; }
	.slicknav_icon { float: left; margin: 4px 0 0 10px; }
	.slicknav_icon-bar { background-color: #fff; display: block; width: 1.3em; height: 0.13em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.25em }
	.slicknav_nav { clear: both; margin: 0 0 25px 0; padding: 0; font-weight: bold; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav ul,
	.slicknav_nav li { display: block; margin: 0; border-top: 1px solid #494949; background: #9fa0a3; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 10px 15px; }
	.slicknav_nav a { display: block; padding: 10px 15px; text-decoration: none; color: #fff; font-size: 17px; }
	.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a { background: #f37727; color:#fff; }
	.slicknav_nav li.current-menu-parent .sub-menu a { font-weight: normal; color: #fff; }
	.slicknav_nav .sub-menu ul { border-bottom: none; }
	.slicknav_nav .sub-menu li { margin-left: 0; text-transform: none; border-bottom: 1px solid #fff; }
	.slicknav_nav .sub-menu li a { font-size: 15px; padding-left: 25px; background: #494949; color: #fff; }
	.slicknav_nav .sub-menu li a:hover, .slicknav_nav .sub-menu li.current-menu-item a { color: #f37727; }
	.slicknav_nav .sub-menu li.current-menu-item a { font-weight: bold; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	.slicknav_nav li.slicknav_open { border-bottom: none; }
	
	.teaser-image, .teaser-text { margin-bottom: 0 !important; }
    
    #gallery { margin-bottom: 10px; }
    #main-gallery-image { margin-bottom: 10px; }
    #main-gallery-image, #thumbnails { width: 100%; }
    #thumbnails li { width: 13.33%; float: left; margin-right: 4%; margin-bottom: 10px !important; }
    #thumbnails li.col-last { margin-right: 4% !important; }
    #thumbnails li.tablet-col-last { margin-right: 0 !important; }
    
    #project-categories .table { background-image: none; }
    
    #nav-single li span { display: none; }
	
	.contact-wrapper { padding-top: 25px; }
	.contact-detail { display: block; height: auto; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	h1 { font-size: 30px; line-height: 34px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	.kicker { font-size: 16px; line-height: 20px; }
	.button { font-size: 17px; line-height: 23px; padding: 9px 13px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 93.5%; }
	
	.size-medium,
	.size-large { max-width: 420px; }
	.alignleft, .alignright, .aligncenter, .alignnone, .wp-caption { padding: 7px 8px 8px 8px; width: 95.5% !important; margin-left: 0; margin-right: 0; }
	
    .container { width: 440px; }
    
    .clear { display: none; }
    .mobile-clear { display: block; }
    
    .teaser-image.col-one-third { width: 48%; margin-bottom: 0 !important; }
    
    #logo { width: 240px; }
    #order-login { font-size: 11px; padding: 6px 10px; }
    
    #home-slider .bx-pager { right: 10px; bottom: 15px; }
    #home-slider .bx-controls-direction  { bottom: 60%; }
    .slide-content { left: 15px; bottom: 15px; }
    .slide-content h2 { margin-bottom: 0; padding-bottom: 6px; font-size: 22px; line-height: 24px; }
    .slide-content p, .slide-content a { display: none; }
    
    .teaser-list .col-one-third { width: 48%; float: left; margin-right: 4%; margin-bottom: 20px !important; }
    .teaser-list .col-one-third.col-last { margin-right: 4% !important; }
    .teaser-list .col-one-third.mobile-last { margin-right: 0 !important; }
    
    #gallery-images .col-one-third { width: 30.63%; float: left; margin-right: 4%; margin-bottom: 10px !important; }
    
    .related-project { float: left; width: 48%; }
    
    #map-canvas { height: 200px; }
    
    #footer-locations li { font-size: 14px; margin-right: 10px; }
    #footer-locations li:after { padding-left: 10px; }
    
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
	h1 { font-size: 26px; line-height: 32px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3 { font-size: 20px; line-height: 24px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	.kicker { font-size: 16px; line-height: 22px; }
	.button { font-size: 16px; line-height: 22px; padding: 7px 12px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 89.5%; }
	
	.size-medium,
	.size-large { max-width: 264px; }
	.alignleft, .alignright, .aligncenter, .alignnone, .wp-caption { padding: 6px 7px 7px 7px; width: 94.5% !important; }
	
    .container { width: 280px; }
    
    #masthead { text-align: center; padding-bottom: 20px; }
    #order-login { position: relative; top: auto; right: auto; margin-bottom: 20px; }
    
    #home-slider .bx-pager { right: 10px; bottom: 10px; }
    #home-slider .bx-pager-link { width: 10px; height: 10px; }
    #home-slider .bx-controls-direction { bottom: 58%; }
    #home-slider .bx-controls-direction a { width: 20px; height: 20px; background-size: 20px 40px; -moz-background-size: 20px 40px; -webkit-background-size: 20px 40px; -o-background-size: 20px 40px; }
	#home-slider .bx-controls-direction a:hover { background-position: 0 -20px; }
    #home-slider .bx-prev { left: 10px; }
	#home-slider .bx-next { right: 10px; }
    .slide-content { display: none; }
    
    #gallery-images .col-one-third { width: 48%; margin-right: 4%; float: left; margin-bottom: 10px !important; }
    #gallery-images .col-one-third.col-last { margin-right: 4% !important; }
    #gallery-images .col-one-third.col-last-mobile { margin-right: 0 !important; }
    
    #map-canvas { height: 170px; }
    
    #footer-contact { margin-bottom: 0; }
    #footer-locations { display: none; }
    
    #back-to-top { right: 10px; bottom: 10px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}